/*Service Appointment page start */

#body_serviceAppointment #auto_specifications td { height: 45.5px }
#body_serviceAppointment .appointmentPg0 { margin: 0 auto; width: 100%; max-width: 1200px; font-weight: 400; }
#body_serviceAppointment .textcnt5 { font-weight: 700; text-align: center; margin: 23px 0; }
#body_serviceAppointment #additionalLink { cursor: pointer; margin: 15px 0; margin-top: 30px; text-transform: uppercase; text-decoration: underline; }
#body_serviceAppointment .submit { float: left; margin-top: 1%; margin-left: 46.5%; }
#body_serviceAppointment .aptform1, #body_serviceAppointment .aptform2 {
    height: 430px !important;
}
#body_serviceAppointment .form-control-select { display: block; width: 100%; height: 34px; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; background-color: #fff; background-image: none; }
#body_serviceAppointment .material select option { color: #555; }
#body_serviceAppointment .form-control-msg { display: block; width: 100%; height: 34px; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; background-color: #fff; background-image: none; border: 1px solid #ccc; }
#body_serviceAppointment .checkbox-inline { position: relative !important; display: block !important; font-weight: normal; cursor: pointer; margin-left: 0 !important; top: 18px !important; }
#body_serviceAppointment #div_Comments, #body_serviceAppointment #div_btnSend { margin-top: 50px; }
#body_serviceAppointment input:-webkit-autofill, #body_serviceAppointment textarea:-webkit-autofill,#body_serviceAppointment select:-webkit-autofill { background-color: transparent !important }
#body_serviceAppointment .Bsh { min-height: 310px !important; }
#body_serviceAppointment  #Div_AppoinmentContainer4,#body_serviceAppointment #Div_AppoinmentContainer5 { width: 49%; float: left; }
@media screen and (min-width:1000px) and (max-width:1100px){
    #body_serviceAppointment  .aptform3 { height: 675px !important; }}
@media screen and (min-width:1000px) and (max-width:1299px)
{

    #body_serviceAppointment #Div_AppoinmentContainer4, #body_serviceAppointment #Div_AppoinmentContainer5 { float: left; width: 47.333333% !important; }
    #body_serviceAppointment .aptform4,#body_serviceAppointment .aptform5 { height: 674px; }
    #body_serviceAppointment .container2 { padding: 0 0 0 9px; }
    #body_serviceAppointment #Div_AppoinmentContainer5 { padding-right: 19px; }
}
@media screen and (max-width:767px){
    #body_serviceAppointment.aptform1 { height: 658px; }
    #body_serviceAppointment.aptform2 { height: 658px; }
    #body_serviceAppointment.aptform3 { height: 658px; }
    #body_serviceAppointment #Div_AppoinmentContainer4,#body_serviceAppointment #Div_AppoinmentContainer5 { float: left; width: 100% !important; }
    #body_serviceAppointment #Div_AppoinmentContainer4,#body_serviceAppointment #Div_AppoinmentContainer5 { padding: 7px !important; }     
}
@media screen and (min-width:768px){
    #body_serviceAppointment #Div_AppoinmentContainer4, #body_serviceAppointment #Div_AppoinmentContainer5 { float: left; width: 49% !important; }}
@media screen and (max-width:1100px){
    #body_serviceAppointment  .col-sm-4-cont { width: 100%; }}
#body_serviceAppointment  .material input:focus,#body_serviceAppointment .material select:focus { outline: none; border: none; border-bottom: 1px solid #757575; background: transparent !important; }
#body_serviceAppointment  .radio_SellCars { float: left; margin: 7px; }
#body_serviceAppointment  .authorizetxt { margin-top: 14px; }
@media screen and (max-width:767px){
    #body_serviceAppointment .material label { font-size: 11px; }
    #body_serviceAppointment .authorizetxt { font-size: 11px; }}
#body_serviceAppointment #div_btnSend { width: 100%; float: left; text-align: center }
#body_serviceAppointment #H3_1 { color: #000; margin: 30px; text-align: center }
#body_serviceAppointment #col-showroom-cover { padding-right: 30px; }
    #body_serviceAppointment #col-showroom-cover .textcnt5 {
        margin-bottom: 33px;
        margin-top: 23px;
    }
#body_serviceAppointment #service_information { width: 100%; }
#body_serviceAppointment .tbl-td { width: 25px; vertical-align: top; }
#body_serviceAppointment #service_information input { margin-top: 68%; }
#body_serviceAppointment #col-showroom-cove { padding-right: 30px; }
    #body_serviceAppointment #col-showroom-cove .textcnt5 { margin-bottom: 33px; margin-top: 23px; }
#body_serviceAppointment #Div_Af_AppointmentContent .textcnt5 { margin-bottom: 34px; }
#body_serviceAppointment .service-app-head { margin-bottom: 33px; margin-top: 23px; font-weight: bold }
#body_serviceAppointment #divScheduleTestDrive { padding-top: 0 !important; }
@media (min-width:768px) and (max-width:999px){
    #body_serviceAppointment #col-showroom-cove, #col-showroom-cover { padding-right: 0 !important; }
}

/*Service appointment page end*/